
	.loginHelp, .loginHelp a {background-color:#eeeeeee ! important}	
	.loginBgColor {background-color:#eeeeeee ! important}
    
	.loginTitle {color:#ff3300 ! important}
	.loginField {color:#ff3300 ! important}
     	.loginHelp, .loginHelp a {color:#ff3300 ! important;
		background-color:# ! important}
    
      	.pod {border-color:#333333}
      	.pod h3 {background:#333333}
    